algorithm: Mixup
criterion: Calibration
criterion_final: 0.13442647457122803
dataset: Lipophilicity
hparams:
  alpha: 0.4416303962303939
  augmentation_std: 0.018913986858148546
  lr: 8.572999714583582e-06
  mlp_depth: 4
  mlp_width: 64
  no_augmentations: 5
  penalty_weight: 0.0971962337212657
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: ECFP6
seed: 2
test_calibration_Spearman_0: 0.06375616043806076
test_calibration_Spearman_1: 0.03081512078642845
test_calibration_Spearman_2: 0.0629488155245781
test_calibration_Spearman_final: 0.06375616043806076
test_extra_mae_0: 0.7835812568664551
test_extra_mae_1: 0.7848236560821533
test_extra_mae_2: 0.7696232199668884
test_extra_mae_final: 0.7835812568664551
test_extra_pearson_0: -0.2092667669057846
test_extra_pearson_1: -0.15299881994724274
test_extra_pearson_2: -0.13479913771152496
test_extra_pearson_final: -0.2092667669057846
test_extra_r2_0: -0.0017408132553100586
test_extra_r2_1: -0.001551985740661621
test_extra_r2_2: -0.0022658109664916992
test_extra_r2_final: -0.0017408132553100586
test_extra_spearman_0: -0.18966230750083923
test_extra_spearman_1: -0.14593638479709625
test_extra_spearman_2: -0.13052572309970856
test_extra_spearman_final: -0.18966230750083923
test_performance_MAE_0: 0.7835812568664551
test_performance_MAE_1: 0.7848236560821533
test_performance_MAE_2: 0.7696232199668884
test_performance_MAE_final: 0.7835812568664551
train_val_split: Scaffold
trial_seed: 17049
val_calibration_Spearman_0: 0.1593896895647049
val_calibration_Spearman_1: 0.22183868288993835
val_calibration_Spearman_2: 0.022051051259040833
val_calibration_Spearman_final: 0.1593896895647049
val_extra_mae_0: 0.9122227430343628
val_extra_mae_1: 0.884734034538269
val_extra_mae_2: 0.8129499554634094
val_extra_mae_final: 0.9122227430343628
val_extra_pearson_0: -0.12432261556386948
val_extra_pearson_1: -0.28657102584838867
val_extra_pearson_2: -0.004790129140019417
val_extra_pearson_final: -0.12432261556386948
val_extra_r2_0: -0.0030493736267089844
val_extra_r2_1: -0.02176988124847412
val_extra_r2_2: -0.005992412567138672
val_extra_r2_final: -0.0030493736267089844
val_extra_spearman_0: -0.1146954596042633
val_extra_spearman_1: -0.26218917965888977
val_extra_spearman_2: -0.011782913468778133
val_extra_spearman_final: -0.1146954596042633
val_performance_MAE_0: 0.9122227430343628
val_performance_MAE_1: 0.884734034538269
val_performance_MAE_2: 0.8129499554634094
val_performance_MAE_final: 0.9122227430343628
